Group.h File Reference
`#include <string>`
`#include <vector>`
`#include <map>`
`#include "Defs.h"`

Go to the source code of this file.

## Classes

struct | OpenZWave::InstanceAssociation
class | OpenZWave::Group
| Manages a group of devices (various nodes associated with each other). More...

## Namespaces

| OpenZWave

## Typedefs

typedef struct OpenZWave::InstanceAssociation | OpenZWave::InstanceAssociation